/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#FFFFFF url(images/top-tail.gif) top repeat-x;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:0.75em;
		line-height:1.583em;
		color:#4f4f4f;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#4db2ff; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:15px;}

/* ============================= main layout ====================== */

li { background:url(images/marker3.gif) no-repeat 0 1px; padding:0 0 11px 20px;}
li a {color:#4f4f4f; text-decoration:none; line-height:1.5em;}
li a:hover {text-decoration:underline;}
.box li {background:url(images/marker2.gif) no-repeat 0 1px;}
.box li a {color:#fff;}

.imgindent {margin:0 13px 0 0; float:left;}

/* ============================= header ====================== */

#header .menu {float:right; padding:46px 0 0 0;}
#header .menu li {float:right; text-transform:uppercase; font-size:0.917em; line-height:1em; background:none; padding-left:2px;}
#header .menu li a {color:#000000; display:block;}
#header .menu li a span {display:block;}
#header .menu li a span span {padding:6px 14px 5px 14px;}
#header .menu li a:hover, .menu .active a {color:#ffffff; text-decoration:none; background:url(images/menu-tail-bg.gif) top repeat-x;}
#header .menu li a:hover span, .menu .active a span {background:url(images/menu-right-bg.gif) right top no-repeat;}
#header .menu li a:hover span span, .menu .active a span span {background:url(images/menu-left-bg.gif) left top no-repeat; color:#ffffff;}

/* ============================= content ====================== */

#content {padding:46px 0 43px 0;}
.margin1 {margin-top:19px;}
.margin2 {margin-top:54px;}

.banner {margin-bottom:45px;}
h6 {font-size:1.272em; line-height:1.286em; text-transform:uppercase; color:#fff; letter-spacing:-1px; margin-bottom:10px;}

h2 {color:#131313;  font-size:2.75em; line-height:1em; font-weight:normal; letter-spacing:-2px; margin-bottom:30px;}
h2 span {color:#fb7b7b;}
h3 {font-size:1.833em; line-height:1em; font-weight:normal; margin-bottom:13px; color:#131313; letter-spacing:-1px;}
h4 {color:#4db2ff; font-size:1.667em; line-height:1.05em; font-weight:normal; margin-bottom:18px;}
.box h4 {color:#fff; margin-bottom:0;}
.box .extra { font-size:1.667em; line-height:1.05em; color:#fff7f7; margin-bottom:0;}
.box a {color:#fff;}

.col-pad {padding-right:38px;}
.col-pad2 {padding-right:84px;}
.col-pad3 {padding-right:24px;}
.marker {vertical-align:middle; margin-left:6px;}
.indent1 {padding:51px 0 10px 21px;}
.text2 {color:#59b7ff;}
.phone {display:inline-block; width:79px;}
.normal {color:#4f4f4f;}
.margin0 {margin:0;}
.padding0 {padding:0 !important;}

.tabs ul {width:100%; overflow:hidden;}
.tabs li {font-size:1.833em; float:left; padding:0; background:none;}
.tabs li a {color:#fff; display:block; padding:12px 0 10px 17px; background:url(images/tab-tail-bg.gif) top repeat-x;}
.tabs li a:hover, .tabs .active a {background:none; text-decoration:none;}
.tabs .tab1 {width:147px;}
.tabs .tab2 {width:146px;}

.link {background:url(images/link-tail-bg.gif) top repeat-x; display:block; float:left; color:#000; text-decoration:none; text-transform:uppercase; font-size:0.917em; margin-top:18px;}
.link span {background:url(images/link-right-bg.gif) right top no-repeat; display:block;}
.link span span {background:url(images/link-left-bg.gif) left top no-repeat; padding:4px 22px 4px 13px;}
.link:hover {background:url(images/link-tail-bg2.gif) top repeat-x;}
.link:hover span {background:url(images/link-right-bg2.gif) right top no-repeat;}
.link:hover span span {background:url(images/link-left-bg2.gif) left top no-repeat;}

.box .link {background:url(images/link2-tail-bg.gif) top repeat-x; display:block; float:left; color:#fff; text-decoration:none; text-transform:uppercase; font-size:0.917em; margin-top:18px;}
.box .link span {background:url(images/link2-right-bg.gif) right top no-repeat; display:block;}
.box .link span span {background:url(images/link2-left-bg.gif) left top no-repeat; padding:5px 32px 6px 13px;}
.box .link:hover {background:url(images/link2-tail-bg2.gif) top repeat-x; color:#fff;}
.box .link:hover span {background:url(images/link2-right-bg2.gif) right top no-repeat;}
.box .link:hover span span {background:url(images/link2-left-bg2.gif) left top no-repeat;}

.box {background:url(images/box-tail.gif) top repeat-x; color:#ffffff; line-height:1.333em;}
.box .tail-right {background:url(images/box-border.gif) right repeat-y;}
.box .tail-bottom {background:url(images/box-border.gif) bottom repeat-x;}
.box .corner-left-bottom {background:url(images/box-empty.jpg) bottom left no-repeat; width:100%;}
.box .indent {padding:25px 15px 21px 21px;}
.box .link {float:right;}

/* ============================= footer ====================== */

#footer {border-top:1px solid #cecece; font-size:0.917em; color:#707070; overflow:hidden;}
#footer a {color:#4f4f4f;}

#footer .menu {margin-left:-16px; padding:17px 0 2px 0;}
#footer .menu li {display:inline; border-left:1px solid #9e9e9e; padding:0 0 0 8px; margin-left:8px; background:none;}
#footer .menu li a {color:#9e9e9e;}
#footer .rss {background:url(images/rss-bg.jpg) no-repeat 0 2px; position:absolute; margin:17px 0 0 680px; padding-left:23px; text-decoration:none; color:#707070;}

/* ============================= forms ============================= */

#NewsletterForm {border-top:1px solid #cecece; padding:24px 0 0 21px;}
#NewsletterForm .input {border:1px solid #cecece; width:207px; height:19px; background:none; padding:5px 0 0 12px; font-size:1em; color:#9e9e9e; font-size:0.944em;}
#NewsletterForm .button {background:url(images/go-button.jpg) no-repeat 0 0; text-align:center; padding:4px 0 4px 0; color:#fff; font-weight:bold; text-decoration:none; text-transform:uppercase; margin-left:8px; width:42px; text-align:center; display:inline-block; vertical-align:middle;}

#ContactForm label {height:30px; display:block;}
#ContactForm .buttons {text-align:right; padding:18px 0 0 0;}
#ContactForm .button {background:url(images/button2-bg.gif) no-repeat 0 0; text-align:center; padding:2px 0 6px 0; color:#fff; font-weight:bold; text-decoration:none; text-transform:uppercase; margin-left:16px; width:74px; text-align:center; display:inline-block; vertical-align:middle;}

.input {width:264px; height:19px; border:1px solid #989898; background:#f0f0f0; border-right:1px solid #f6f6f6; border-bottom:1px solid #f6f6f6; padding:0 0 0 5px; font-size:1em;}
textarea {width:264px; height:163px; border:1px solid #989898; background:#f0f0f0; border-right:1px solid #f6f6f6; border-bottom:1px solid #f6f6f6; padding:0 0 0 5px; overflow:auto; font-size:1em;}
.button {background:url(images/button2-bg.gif) left top no-repeat; display:inline-block; width:74px; text-align:center;}




/* =================================================================== Fotos

/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}







.imageRow {
  *zoom: 1;
  margin: 20px 0;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.imageRow:after {
  content: "";
  display: table;
  clear: both;
}
/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: #8ad459;
}
/* line 337, ../sass/screen.sass */
.imageRow .set {
  float: left;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/* line 343, ../sass/screen.sass */
.imageRow .set:hover {
  background: rgba(255, 255, 255, 0.2);
}
/* line 346, ../sass/screen.sass */
.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
}
/* line 351, ../sass/screen.sass */
.imageRow .set .single a:hover {
  background-color: #f58020;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}
/* line 355, ../sass/screen.sass */
.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
/* line 358, ../sass/screen.sass */
.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
